Error during installing k6-operator on gke

Hi ,
Getting below error while installing k6-operator. following below link

prateekpagaria@Prateeks-MacBook-Air k6-operator % make deploy
go: creating new go.mod: module tmp
/Users/prateekpagaria/go/bin/controller-gen "crd:trivialVersions=true,crdVersions=v1" rbac:roleName=manager-role webhook paths="./..." output:crd:artifacts:config=config/crd/bases
go: creating new go.mod: module tmp
go: sigs.k8s.io/kustomize/kustomize/v3@v3.5.4 (in sigs.k8s.io/kustomize/kustomize/v3@v3.5.4):
        The go.mod file for the module providing named packages contains one or
        more exclude directives. It must not contain directives that would cause
        it to be interpreted differently than if it were the main module.
make: *** [kustomize] Error 1

Hi @prateek_pagaria,
Could you please try to use the latest from the main branch? It has some new fixes which might help in your case.